International Banking --> AFSC --> Return Upload Panel - Bug #6398
International Banking --> AFSC --> Return Upload Panel -->

04/20/2023 10:58 AM - Mohd Irfan

Status: Closed Start date: 04/20/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to mention the quarterly 1,2,3 and 4 as running previously.
See attached screenshot:

clipboard-202304201057-viml4.png
For reference screenshot:

clipboard-202304201057-fthhz.png

History

#1 - 04/28/2023 05:16 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/01/2023 02:51 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#3 - 05/01/2023 04:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed
